package com.cm.manager.sms.pojo;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: VerificationCode
 * @Description: 验证码
 * @Author: WangGeng
 * @Date: 2020/3/4 5:50 下午
 * @Version: 1.0
 **/
public class VerificationCode {

    private String code;
    private long time;

    public String getCode() {
        return code == null ? "" : code.trim();
    }

    public void setCode(String code) {
        this.code = code;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"code\":")
                .append("\"").append(code).append("\"");
        sb.append(",\"time\":")
                .append(time);
        sb.append('}');
        return sb.toString();
    }
}
